Software/Hardware Requirements for
No Escape: The Truth about Black Holes



Quick Index

Using the activity online

Saving the activity to disk


Web Browser

This activity was designed for use with Netscape Navigator 3.0 (or higher) and Microsoft Internet Explorer 4.0 (or higher). Earlier versions of Netscape Navigator/Microsoft Internet Explorer will not work.

You must have both Javascript and Java enabled in your web browser for this activity to function correctly. If you have disabled these functionalities, the activity will become unusable.

The activity will partially work on WebTV, but many parts may appear distorted or not function correctly.

Netscape 3.0+ can be found at http://www.netscape.com/download/

Microsoft Internet Explorer 4.0+ can be found at http://www.microsoft.com/windows/ie/


Plug-ins

Because this activity has some multimedia components , Apple's QuickTime is required to view parts of it, although many parts are useable without it. The QuickTime plug-in can be downloaded for free.


Computers

In general, any computer capable of running Netscape Navigator 3.0 (or later) or Microsoft Internet Explorer 4.0 (or later) is all that is needed.

IBM compatible PC hardware requirements
CPU 486 or higher, any speed
Main Memory Minimum: 8MB
Recommended: 16MB
Operating System Windows 3.1/95/98/NT
Display Color required: Minimum 256 colors
Recommended: 16K colors or better
Configured for 800x600 or larger
Printer None required, although recommended if the
students will be asked to print out their essays.
Disk Space Only that required by Netscape Navigator

Macintosh hardware requirements
CPU Any that will support Netscape 3.0
Main Memory Minimum: 8MB
Recommended: 16MB
Display Color required: Minimum 256 colors
Recommended: 16K colors or better
Configured for 800x600 or larger
Printer None required, although recommended if the
students will be asked to print out their essays.
Disk Space Only that required by Netscape Navigator


Operating Systems

Any operating system that can support Netscape Navigator 3.0 or Microsoft Internet Explorer 4.0, such as Windows 3.1, Windows95/98, WindowsNT, or Macintosh System 7 or later.

Most UNIX systems.


Hints and Tips


Troubleshooting